<? global $vis_language; 
if($security_ip_details==-1){} else { ?>
<script> $("#view_action").show(); $("#vis_staff_form .panel-footer").show(); $("#vis_staff_list").show(); </script>
<div id="securitytable">
<table class="table table-hover b-t b-light m-b-none" data-ride="datatables">
  <thead class="table_head">
    <tr>
      <th><? echo $vis_language['TXTIPORIPRANGE']; ?></th>
      <th></th>
    </tr>
  </thead>
  <tbody>
    <?
	  	$ip_data=explode(',',$security_ip_details[0]['content']);
	   	natsort($ip_data);reset($ip_data);
         for($i=0;$i<SECURITY_DATA_PER_PAGE;$i++) {
			 if(!$ip_data[$i])continue;
             echo '<tr><td>'.$ip_data[$i].'</td>';
    ?>
     <td align="center"><a class="text-muted" href="javascript:void(0);" data-toggle="ajaxModal" data-modal-arguments="vis_module=setting&vis_operation=get_security_ip_delete&security_ip_active=<? echo $security_ip_active[0]['content']?>&vis_ip_address=<? echo $ip_data[$i]; ?>&vis_static_area=vis_security_delete_form" title="<? echo $vis_language['TXTDELETE']; ?>"><i class="vh vh-delete-round"></i></a></td>
     </tr>
  <? } ?>
  </tbody>
</table>
<script type="text/javascript">
  
   $(document).ready(function() {	
   $('[data-ride="datatables"]').dataTable({		
          "bPaginate" : false,	
   		"sDom": 't', "bAutoWidth": false,
   		"aoColumns": [
   			null,
   		  	{ "bSortable": false }
   		]
   	});
   });
	
</script>
</div>
<? } ?>
